<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

?>

<!-- 현재접속자 목록 시작 { -->
<div class="table-responsive">
    <table class="table table-striped table-bordered">
      <tr><th>번호</th><th>이름</th><th>위치</th></tr>
    <?php
    for ($i=0; $i<count($list); $i++) {
        //$location = conv_content($list[$i]['lo_location'], 0);
        $location = $list[$i]['lo_location'];
        // 최고관리자에게만 허용
        // 이 조건문은 가능한 변경하지 마십시오.
        if ($list[$i]['lo_url'] && $is_admin == 'super') $display_location = "<a href=\"".$list[$i]['lo_url']."\">".$location."</a>";
        else $display_location = $location;
    ?>
        <tr>
                <td><?php echo $list[$i]['num']; ?></td>
                <td><?php echo $list[$i]['mb_id']; ?>(<?php echo $list[$i]['name']; ?>)</td>
                <td class="w-50"><?php echo $display_location; ?></td>
        </tr>
    <?php
    }
    if ($i == 0)
        echo "<tr><td colspan=3 class=\"empty_li\">현재 접속자가 없습니다.</td></tr>";
    ?>
  </table>
</div>
<!-- } 현재접속자 목록 끝 -->
